@import url(https://fonts.googleapis.com/css?family=Raleway:500,700);

/* typography */
body{
	color:#000;
	font-family:'Raleway', Arial, Helvetica, sans-serif; 
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal; 
}
h1, h2, h3, h4, h5, h6{
	font-weight:bold;
	font-family:'Raleway', Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 

h1 {
	font-size:30px;
	color:#000;
} 

h1 span {
	font-weight:500;
}

h2 {
	margin-top:0;
	font-size:25px;
	color:#000000;
} 

footer h3 {
	font-size:18px;
	margin-bottom:-10px;
	font-weight:100;
	color:#000000;
}

h3 {
	color:#d13100;
}

h3 span {
	font-size:36px;
}


/* links */
a,
a:visited,
a:active,
a:hover{color:#d13100;}
a:hover{ text-decoration:none;}